---
group:
  name: 'ZhouJiaHuan'
  description: ''
  projects:
  - name: 'compute-gpa-master'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nao-golf-visual-task'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'traffic-sign-detection'
    description: ''
    mirrorRelease: false
    topic: ''
  